body{text-shadow:none !important;}
#zf--main-menu ul li a {
    padding: 0 0.5em;
    line-height: 2em;
    text-decoration: none;
    margin: 0 1px 0 0;
}
#zf__html #zf--body{background:#e5e5e5;}
img {
  vertical-align: inherit !important;
}
#zf--main-body .zf--menu-container ul a {
    display: block;
    width: auto;
    position: relative;
    margin: 0;
}
div#zf--main-content img {
  margin-top: 18px;
}
ul, ol {
    margin: .6em .8em 1em .8em;
    padding-left: .6em;
    list-style-position: outside;
}
/* .acc-hidden{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;} */
.acc-hidden::before {content:<div role="search">;}
.acc-hidden::after {content:</div>;}
/* Styles to modify CSS for Google Search Results */
.gsc-adBlockVertical, .gsc-adBlockNoHeight {display:none;}
.gsc-thinWrapper {width:100%;}
form.gsc-search-box {width:inherit !important;}
table#gs_id50.gstl_50 {margin:0;}
table.gsc-above-wrapper-area-container {max-width: 90%;}
table.gsc-resultsHeader {width: 90%;background-color:#000;}
div.gsc-tabHeader.gsc-tabhActive {border-bottom-color: #000; background-color: #0000FF;color:#fff;text-transform: uppercase;}
div.gsc-refinementsArea {border-bottom: 0;}
div.gsc-above-wrapper-area {border-bottom: 0;}
div.gs-bidi-start-align.gs-snippet {width: 90%;margin-left:12px;}
div.gsc-url-top{font-size:110%;}
table.gsc-table-result{margin:0;}
table.gsc-table-result td{border: none; font-size: 110%;}
table.gsc-above-table-wrapper-container{max-width:95%;}
a.gs-title,a:visited.gs-title,a:hover.gs-title,a:active.gs-title{text-shadow:none !important;font-size:110%;}
a.gsc-wrapper{text-shadow:none !important;}
td#gs_tti50{border:none !important;}
td.gsib_b{border:none !important;} 

/* Styles to modify CSS for Google Search Field */

td,tr {
  border:none;
}

#ezblog-body .blog-admin > a {
  background: url("https://www.tsbvi.edu/components/com_easyblog/themes/default/images/blog-admin-pencil.png") no-repeat scroll center 7px #ffe291 !important;
}
#ezblog-body .blog-admin ul {
  top: 0;
}
#eblog-wrapper .blog-taglist a {
  font-size: inherit;
}
#zf--site-subtitle {
  font-style: normal;
}
#zf--search form button, #zf--search form input[type=submit] {
  border-color: #666;
  background: #ffe291;
  color: #000;
  font-variant: normal;
  text-shadow: 0;
}  
#zf--search form input[type=text], #zf--search form input[type=search] {
  
}
/* Classes below will be added as Style option in the JCE Editor */
.hatton-table{border: 1px solid gray;}
.hatton-table th,td{border: 1px solid gray; padding: 4px; vertical-align: top;}
.basic-table{border: 1px solid black;}
.basic-table th,td{border: 1px solid black; padding: 4px; vertical-align: top;}

/* Styles to correct table contrast issues */
a.fabrikorder,a:visited.fabrikorder{color: #fff;}
a:active.fabrikorder,a:hover.fabrikorder{color: #00FF00;}
table.filtertable.table.table-striped {width: auto; min-width: 0;}
table.filtertable.table.table-striped a.clearFilters,a:visited.clearFilters {color: #fff;}
table.filtertable.table.table-striped a:active.clearFilters,a:hover.clearFilters {color: #00ff00;}

.dropdown-menu li>a:hover, .dropdown-menu li>a:focus, .dropdown-submenu:hover>a {
    text-decoration: none;
    color: #000;
    background-color: #ffe291;
}
/* Styles to handle acronyms
a:link.gloss,
a:visited.gloss,
a:hover.gloss,
a:active.gloss {
  color: #000000; /* should be the same color as text */
  text-decoration: none;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #000000; /* for IE 5, same color as above */
  font-style: normal; /* for use with dfn */
}
a.label.label-info, .label-info[href], .badge-info[href] {background-color: #666;}
/* Styles from Francesco to add 'Menu' to the mobile hamburger icons */
.zf--menu-activation-button-mobile:after {
    content: 'Menu';
    position: absolute;
    bottom: .8em;
    width: 100%;
    text-align: center;
}
#zf--main-menu-activation-button-mobile:after {
    color: #FFF;
}
#zf--side-menu-activation-button-mobile:after {
    color: #000;
}

.zf--menu-activation-button-mobile {
    height: 4em;
}
.zf--menu-activation-button-mobile>span {
    top: .5em;
}
.zf--menu-activation-button-mobile:before {
    bottom: .1em;
}

.zf--menu-activation-button-mobile.zf--active:after {
    opacity: 0;
}
/* CSS to correct the form alignment issues */
.form-horizontal .control-label {
    display: inline-block; 
    vertical-align: middle;
    /* min-width: 140px; */
    padding-top: 5px;
    text-align: left !important;
}
form {
  border: 3px #000;
}
div.iframe-resize {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.iframe-resize iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
div.iframe-resize h2 { text-decoration: underline;}
/* Site Styling for Form Fields to Improve Accessibility */
	
.gbs .A {
  width: 100% !important;
}
.gcore-checkbox-item input[type="checkbox"] {
  cursor: pointer;
  zoom: 1.7;
  border-radius: 3px;
  box-sizing: border-box;
  position: relative;
  box-sizing: content-box;
  /* width: 30px;
  height: 30px; */
  border-width: 2px;
  border-color: #000;
  transition: all .3s linear;
}
.gcore-checkbox-item input[type="radio"] {
  cursor: pointer;
  zoom: 1.7;
  box-sizing: border-box;
  position: relative;
  box-sizing: content-box;
  /* width: 30px;
  height: 30px; */
  border-width: 2px;
  border-color: #000;
  transition: all .3s linear;
}
.pull-left img {
  padding:12px;
}
#simBut { 
  padding: 12px;
  margin: 10px;
  background-color: #f5f5f5;
  outline: #0088cc solid thin;
  font-weight: bold;
	}
@media print {body{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size:1em !important;}}
@media print {p,ul li,ol li,table,label,dt,dd{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size:1em !important;}}